.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.hero-section {
  color: #fff;
  background-color: #594a42;
  background-image: url('../images/hero-bg.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.hero-wrapper {
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  padding-top: 120px;
  padding-bottom: 120px;
  display: flex;
}

.hero-container {
  width: 100%;
  max-width: 1160px;
}

.hero-h1 {
  font-size: 3.4em;
  font-weight: 800;
  line-height: 130%;
}

.hero-p {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 1.3em;
  line-height: 150%;
}

.btn {
  text-transform: uppercase;
  background-color: #c49a6c;
  border: 1px solid #c49a6c;
  border-radius: 8px;
  padding: 16px 39px;
  font-weight: 700;
  transition: all .2s;
}

.btn:hover {
  background-color: #594a42;
  border-color: #594a42;
}

.btn.call {
  background-image: url('../images/001-phone-call.svg');
  background-position: 15px;
  background-repeat: no-repeat;
  background-size: auto 15px;
  padding: 10px 19px 10px 37px;
}

.btn.call.ghost {
  margin-left: 0;
}

.btn.ghost {
  background-color: rgba(0, 0, 0, 0);
  border-color: #fff;
  margin-left: 20px;
}

.nav {
  padding-left: 10px;
  padding-right: 10px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-container {
  width: 100%;
  max-width: 1160px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  display: flex;
}

.logo-wrapper {
  align-items: center;
  display: flex;
}

.logo-img {
  width: 75px;
  margin-right: 10px;
}

.logo-top-t {
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 2.5em;
  font-weight: 600;
  line-height: 100%;
}

.logo-bot-t {
  text-transform: uppercase;
  font-size: 1.2em;
  line-height: 100%;
}

.hero-content {
  width: 50%;
  padding: 30px;
}

.section {
  background-color: rgba(196, 154, 108, .07);
  padding: 90px 10px;
}

.section.img {
  color: #fff;
  background-color: #594a42;
  background-image: linear-gradient(rgba(89, 74, 66, .63), rgba(89, 74, 66, .63)), url('../images/img02.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 130px;
  padding-bottom: 130px;
}

.section.footer {
  color: #fff;
  background-color: #594a42;
  padding-top: 45px;
  padding-bottom: 45px;
}

.section.w {
  background-color: #fff;
}

.section.feat {
  padding-top: 40px;
  padding-bottom: 40px;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}

.container.small {
  max-width: 650px;
}

.section-title {
  color: #594a42;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 4em;
  font-weight: 800;
  line-height: 120%;
}

.section-title.sm {
  font-size: 1.9em;
  line-height: 130%;
}

.section-title.alt {
  color: #ffc88c;
  margin-bottom: 10px;
}

.section-subtitle {
  opacity: .75;
  font-size: 20px;
  line-height: 30px;
}

.section-subtitle.c {
  text-align: center;
}

.wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  display: flex;
}

.wrapper.c {
  align-items: center;
}

.wrapper.c.cc {
  justify-content: center;
}

.wrapper.frm {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .18);
  align-items: center;
  position: relative;
}

.content {
  padding: 30px;
}

.content._33 {
  width: 33%;
}

.content._50 {
  width: 50%;
}

.content._50.center-t {
  text-align: center;
}

.content._50.r, .content._50.al-r {
  text-align: right;
}

.content.fullw {
  width: 100%;
}

.feature-wrapper {
  height: 100%;
  text-align: center;
  background-color: #fff;
  border-bottom: 1px solid #c49a6c;
  flex-direction: column;
  align-items: center;
  padding: 50px 20px;
  display: flex;
}

.icon-wrapper {
  width: 60px;
  height: 60px;
  background-color: rgba(196, 154, 108, .57);
  border-radius: 360px;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.feature-title {
  margin-bottom: 20px;
}

.p-feature {
  opacity: .8;
  line-height: 24px;
}

.p-feature.small {
  font-size: 11px;
  line-height: 15px;
}

.form {
  color: #594a42;
  padding: 50px 66px;
}

.input {
  width: 100%;
  color: #594a42;
  background-color: rgba(196, 154, 108, .3);
  border: 1px solid rgba(255, 255, 255, .21);
  border-radius: 8px;
  margin-bottom: 10px;
  padding: 8px 12px;
  transition: all .2s;
}

.input:hover {
  border-color: rgba(255, 255, 255, .69);
}

.input:focus {
  border-color: #fff;
}

.input.ph {
  width: 40%;
  margin-right: 20px;
}

.text-s {
  font-size: 1.4em;
  line-height: 120%;
}

.link-footer {
  color: #fff;
}

.logo-f {
  width: 175px;
  padding: 27px;
}

.logo-f.large {
  width: 250px;
}

.gdpr-c {
  opacity: .7;
  margin-top: 10px;
}

.form-wrapper-p {
  z-index: 99;
  background-color: rgba(0, 0, 0, .72);
  display: block;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.wrap-c-form-p {
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  display: flex;
}

.closebtn {
  cursor: pointer;
  padding: 12px;
  font-size: 21px;
  font-weight: 700;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.wrapper-phonecountrycode {
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.input-wrapper {
  justify-content: space-between;
  display: flex;
}

.input-wrap {
  width: 30%;
  padding-right: 10px;
}

.input-wrap.full {
  width: 70%;
  padding-left: 10px;
  padding-right: 0;
}

.checkbox-field {
  margin-top: 10px;
  margin-bottom: 10px;
}

.privacy {
  color: #c49a6c;
}

.input-2 {
  color: #000;
  background-color: #fff;
  border-radius: .1875rem;
  margin-bottom: .625rem;
  padding: .5rem .75rem;
}

.input-2::-ms-input-placeholder {
  color: #9f9f9f;
}

.input-2::placeholder {
  color: #9f9f9f;
}

.form-wrapper-callback {
  z-index: 99;
  background-color: rgba(0, 0, 0, .72);
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

@media screen and (max-width: 991px) {
  .hero-section {
    background-image: linear-gradient(rgba(89, 74, 66, .47), rgba(89, 74, 66, .47)), url('../images/hero-bg.jpg');
    background-position: 0 0, 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 100%;
    padding-left: 50px;
    padding-right: 50px;
  }

  .hero-wrapper {
    min-height: auto;
    padding-top: 159px;
  }

  .nav {
    padding-left: 50px;
    padding-right: 50px;
  }

  .hero-content {
    width: 100%;
  }

  .section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .wrapper.frm {
    flex-direction: column-reverse;
    justify-content: flex-end;
    padding-top: 39px;
  }

  .content._33, .content._50, .content._50.paddingirhgt {
    width: 100%;
  }

  .content._50.r {
    text-align: left;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-h1 {
    font-size: 2.4em;
  }

  .btn {
    width: 100%;
    text-align: center;
  }

  .btn.call {
    width: auto;
  }

  .btn.ghost {
    margin-top: 20px;
    margin-left: 0;
  }

  .btn.small {
    width: auto;
  }

  .nav {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section {
    padding: 45px 20px;
  }

  .section-title {
    font-size: 3.1em;
  }

  .content._50.al-r {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    background-image: linear-gradient(rgba(89, 74, 66, .66), rgba(89, 74, 66, .66)), url('../images/hero-bg.jpg');
    background-position: 0 0, 80%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-wrapper {
    padding-top: 74px;
    padding-bottom: 24px;
  }

  .hero-h1 {
    font-size: 1.5em;
  }

  .hero-p {
    font-size: 1.2em;
  }

  .btn {
    padding-left: 10px;
    padding-right: 10px;
  }

  .btn.call.t0-h {
    display: none;
  }

  .btn.small {
    width: auto;
    font-size: 12px;
  }

  .nav {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-container {
    padding-left: 0;
    padding-right: 0;
  }

  .logo-img {
    width: 40px;
  }

  .logo-top-t {
    font-size: 1.4em;
  }

  .logo-bot-t {
    font-size: .9em;
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-title {
    font-size: 1.7em;
  }

  .section-title.alt {
    font-size: 2.3em;
  }

  .section-subtitle {
    font-size: 18px;
    line-height: 27px;
  }

  .content._33, .content._50 {
    padding: 15px;
  }

  .content._50.r {
    padding-top: 0;
    padding-bottom: 0;
  }

  .form {
    padding: 19px 0;
  }

  .input.ph {
    width: 100%;
    margin-right: 0;
  }

  .logo-f, .logo-f.large {
    width: 50%;
  }

  .wrap-c-form-p {
    min-height: auto;
    align-items: flex-start;
  }

  .wrapper-phonecountrycode {
    flex-direction: column;
    align-items: stretch;
  }
}


